[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#91280: can't build with recent gtk

Well, this bug has been sitting on my plate for quite a while
now, mostly because i forgot about it :(.  Anyway, xalf does not
build on ARM and i have no idea why and i don't have access to an
ARM running unstable.

The reporter (Phil Blundell) suspected it was the common problem
of not working with the new GTK+ with files in
/usr/include/gtk-1.2 and /usr/include/glib-1.2, but that's not
it.  The package i uploaded was in fact built with that new GTK+
(on i386).  Presumably, since i haven't heard from other
auto-builders, this is an ARM-specific problem.

Any ideas?

Eric Gillespie, Jr.
mailto:epg@pobox.com <*> jabber:pretzelgod@jabber.org

"This movie sure is gory!"
"Yeah, but that's one cute pig."

Reply to: